{
  "useTaobaoRegistry": false,
  "presets": {
    "My Preset": {
      "useConfigFiles": false,
      "plugins": {
        "@vue/cli-plugin-babel": {},
        "@vue/cli-plugin-pwa": {},
        "@vue/cli-plugin-eslint": {
          "config": "prettier",
          "lintOn": [
            "save"
          ]
        }
      },
      "router": true,
      "routerHistoryMode": true,
      "cssPreprocessor": "sass"
    }
  },
  "packageManager": "npm"
}